无法连接至服务器

本帖含有 10 条回复(有 2 人参与),最后更新: Hunting4 个月, 4 周 前

显示 11 条回复——第 1 至 11 条(共 11 条)
  •    一键分享
  • #11033

    Hunting @helloworld 楼主

    无法加入:

    无法连接至服务器

    java.net.ConnectException: Connection refused: no further information:

    #11034

    Hunting @helloworld 楼主
    #11035

    Hunting @helloworld 楼主

    @monicfenga

    我以前从来没有试过这种东西

    #11847

    Hunting @helloworld 楼主

    @monicfenga

    为什么还是不行?!

    #11849

    Monicfenga @Monicfenga

    不用想了,现在服务器没啥时间能再度开启

    我也不知道什么时候能再度开启

    (可能会使用那时候的最新版)

    每一天,每一小时,我们都在优化改进,只为您的使用体验。
    若您有任何问题/意见,请在网站事务群组里发帖反馈,我们会认真对待您的每一条意见。

    #11851

    Hunting @helloworld 楼主

    不用想了,现在服务器没啥时间能再度开启 我也不知道什么时候能再度开启 (可能会使用那时候的最新版)

    #11852

    Hunting @helloworld 楼主

    不用想了,现在服务器没啥时间能再度开启 我也不知道什么时候能再度开启 (可能会使用那时候的最新版)

    那时候的最新版……

    我完蛋了。

    我一直坚守1.8.0,没有可能换新版。

    #11853

    Monicfenga @Monicfenga

    不用想了,现在服务器没啥时间能再度开启 我也不知道什么时候能再度开启 (可能会使用那时候的最新版)

    那时候的最新版…… 我完蛋了。 我一直坚守1.8.0,没有可能换新版。

    我也是比较保守的:

    一开始我用1.6.2(当时1.6.2还是很新鲜的)

    别人在用1.7.10的时候我依旧在用1.6.4

    别人在用1.8的时候我才换1.7.10

    别人在用1.9的时候我才换1.8.9

    别人在用1.10的时候我才想到我应该跟随潮流了

    1.11发布的时候我就第一时刻换用了

    ——————————————————————————

    现在我要等1.13发布后我才会考虑换用1.12.2

    ——————————————————————————

    也许你应该考虑一下换用“最新版的上一个版本”?(像是1.11.2之类的(我的资源包是为1.11.2开发的,目前不考虑适配更高版本(但以后会)))

    每一天,每一小时,我们都在优化改进,只为您的使用体验。
    若您有任何问题/意见,请在网站事务群组里发帖反馈,我们会认真对待您的每一条意见。

    #11854

    Hunting @helloworld 楼主

    不用想了,现在服务器没啥时间能再度开启 我也不知道什么时候能再度开启 (可能会使用那时候的最新版)

    那时候的最新版…… 我完蛋了。 我一直坚守1.8.0,没有可能换新版。

    我也是比较保守的: 一开始我用1.6.2(当时1.6.2还是很新鲜的) 别人在用1.7.10的时候我依旧在用1.6.4 别人在用1.8的时候我才换1.7.10 别人在用1.9的时候我才换1.8.9 别人在用1.10的时候我才想到我应该跟随潮流了 1.11发布的时候我就第一时刻换用了 —————————————————————————— 现在我要等1.13发布后我才会考虑换用1.12.2 —————————————————————————— 也许你应该考虑一下换用“最新版的上一个版本”?(像是1.11.2之类的(我的资源包是为1.11.2开发的,目前不考虑适配更高版本(但以后会)))

    不换。

    1.8更好用。我承认1.9是加入了许多新内容,但更多的设计在1.9失效了。

    1.11.2加入了更多挑战性的内容,对我这种不喜欢难题的人不好。

    1.12……不考虑了。

    1.13?更新的都是技术性的细节,而且都是往坏的方向更新……

    <1.7太卡,单线程的。

    #11858

    Monicfenga @Monicfenga

    不用想了,现在服务器没啥时间能再度开启 我也不知道什么时候能再度开启 (可能会使用那时候的最新版)

    那时候的最新版…… 我完蛋了。 我一直坚守1.8.0,没有可能换新版。

    我也是比较保守的: 一开始我用1.6.2(当时1.6.2还是很新鲜的) 别人在用1.7.10的时候我依旧在用1.6.4 别人在用1.8的时候我才换1.7.10 别人在用1.9的时候我才换1.8.9 别人在用1.10的时候我才想到我应该跟随潮流了 1.11发布的时候我就第一时刻换用了 —————————————————————————— 现在我要等1.13发布后我才会考虑换用1.12.2 —————————————————————————— 也许你应该考虑一下换用“最新版的上一个版本”?(像是1.11.2之类的(我的资源包是为1.11.2开发的,目前不考虑适配更高版本(但以后会)))

    不换。 1.8更好用。我承认1.9是加入了许多新内容,但更多的设计在1.9失效了。 1.11.2加入了更多挑战性的内容,对我这种不喜欢难题的人不好。 1.12……不考虑了。 1.13?更新的都是技术性的细节,而且都是往坏的方向更新…… <1.7太卡,单线程的。

    我也是比较习惯1.8的攻击(没有CD)

    我比较喜欢有挑战性的东西

    (或许你的电脑配置较低?)

    每一天,每一小时,我们都在优化改进,只为您的使用体验。
    若您有任何问题/意见,请在网站事务群组里发帖反馈,我们会认真对待您的每一条意见。

    #11860

    Hunting @helloworld 楼主

    不用想了,现在服务器没啥时间能再度开启 我也不知道什么时候能再度开启 (可能会使用那时候的最新版)

    那时候的最新版…… 我完蛋了。 我一直坚守1.8.0,没有可能换新版。

    我也是比较保守的: 一开始我用1.6.2(当时1.6.2还是很新鲜的) 别人在用1.7.10的时候我依旧在用1.6.4 别人在用1.8的时候我才换1.7.10 别人在用1.9的时候我才换1.8.9 别人在用1.10的时候我才想到我应该跟随潮流了 1.11发布的时候我就第一时刻换用了 —————————————————————————— 现在我要等1.13发布后我才会考虑换用1.12.2 —————————————————————————— 也许你应该考虑一下换用“最新版的上一个版本”?(像是1.11.2之类的(我的资源包是为1.11.2开发的,目前不考虑适配更高版本(但以后会)))

    不换。 1.8更好用。我承认1.9是加入了许多新内容,但更多的设计在1.9失效了。 1.11.2加入了更多挑战性的内容,对我这种不喜欢难题的人不好。 1.12……不考虑了。 1.13?更新的都是技术性的细节,而且都是往坏的方向更新…… <1.7太卡,单线程的。

    我也是比较习惯1.8的攻击(没有CD) 我比较喜欢有挑战性的东西 (或许你的电脑配置较低?)

    我的电脑是古董电脑,视频+浏览器就能卡死它。

    所以每次我玩Minecraft都要关掉其他的。

  • 显示 11 条回复——第 1 至 11 条(共 11 条)

    您需要先登录才能回复本帖。